Support » Plugin: Contact Form by BestWebSoft » REST API and loopback request errors

  • The site health area has flagged two critical issues that are only present when this contact form plugin is activated.

    1. The REST API encountered an error
    2. Your site could not complete a loopback request

    Any thoughts as to why these issues are being flagged? Thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author bestwebsoft

    (@bestwebsoft)

    Hi,

    We found the issue and we will fix it in the next plugin updates.

    Hello!

    This seems to still be happening even though updates have come out. In addition, the following error is also being generated from this plugin.

    Background updates may not be working properly

    Background updates ensure that WordPress can auto-update if a security update is released for the version you are currently using.

    Warning: Could not confirm that the wp_version_check() filter is available.

    • This reply was modified 1 month, 3 weeks ago by wpmcg.
    • This reply was modified 1 month, 3 weeks ago by wpmcg.
    Plugin Author bestwebsoft

    (@bestwebsoft)

    Hi,

    We will investigate the issue and we will fix it in the next plugin updates.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.